APP limitation using PBF

cancel
Showing results for 
Search instead for 
Did you mean: 

APP limitation using PBF

L2 Linker

Hi,

after doing an upgrade from 4.0.1 to 4.0.3 the candidate config fails due to incompatible app used at PBF. Where can I find the compatible app with PBF? There's no way to use custom app with pbf?

Thanks,

Robclav

1 ACCEPTED SOLUTION

Accepted Solutions

Palo Alto Networks Guru

Hi Robclav,

Custom apps are not supported with PBF policy.  It may be that we removed some apps from the list of apps that are compatible with PBF.  Please check with support on this issue.

Thanks,

Nick

View solution in original post

2 REPLIES 2

L0 Member

PBF used cached App-ID info to build the list of applications available for the PBF rules.

It may be that the upgrade has cleared the cache ?

Marc

Palo Alto Networks Guru

Hi Robclav,

Custom apps are not supported with PBF policy.  It may be that we removed some apps from the list of apps that are compatible with PBF.  Please check with support on this issue.

Thanks,

Nick

View solution in original post

Like what you see?

Show your appreciation!

Click Like if a post is helpful to you or if you just want to show your support.

Click Accept as Solution to acknowledge that the answer to your question has been provided.

The button appears next to the replies on topics you’ve started. The member who gave the solution and all future visitors to this topic will appreciate it!

These simple actions take just seconds of your time, but go a long way in showing appreciation for community members and the LIVEcommunity as a whole!

The LIVEcommunity thanks you for your participation!